<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="b5acbf">  <td>21/12/18 23:41:49</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;AddCart.teardown()[pri:0, instance:framwork.scenario6.AddCart@5fb97279]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="fcbf64">  <td>21/12/18 23:41:49</td>   <td>-21</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="validateNavigationBar.validateAppNavBar()[pri:0, instance:framwork.scenario6.validateNavigationBar@4b6579e8]">validateAppNavBar</td> 
  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="b5acbf">  <td>21/12/18 23:41:49</td>   <td>-94</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AddCart.initialize()[pri:0, instance:framwork.scenario6.AddCart@5fb97279]">initialize</td> 
  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="8889c7">  <td>21/12/18 23:41:49</td>   <td>-12</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="HomePage.basePageNavigation()[pri:0, instance:framwork.scenario6.HomePage@6c6357f9]">basePageNavigation</td> 
  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="8883a3">  <td>21/12/18 23:41:48</td>   <td>-205</td> <td>&nbsp;</td><td title="&gt;&gt;validateTitle.initialize()[pri:0, instance:framwork.scenario6.validateTitle@6a1d204a]">&gt;&gt;initialize</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="8889c7">  <td>21/12/18 23:41:08</td>   <td>-41069</td> <td>&nbsp;</td><td title="&gt;&gt;HomePage.initialize()[pri:0, instance:framwork.scenario6.HomePage@6c6357f9]">&gt;&gt;initialize</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="8883a3">  <td>21/12/18 23:41:49</td>   <td>-54</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="validateTitle.validateAppTitle()[pri:0, instance:framwork.scenario6.validateTitle@6a1d204a]">validateAppTitle</td> 
  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="fcbf64">  <td>21/12/18 23:41:24</td>   <td>-24229</td> <td>&nbsp;</td><td title="&gt;&gt;validateNavigationBar.initialize()[pri:0, instance:framwork.scenario6.validateNavigationBar@4b6579e8]">&gt;&gt;initialize</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="8883a3">  <td>21/12/18 23:41:49</td>   <td>12</td> <td>&nbsp;</td><td title="&lt;&lt;validateTitle.teardown()[pri:0, instance:framwork.scenario6.validateTitle@6a1d204a]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="ecda92">  <td>21/12/18 23:41:49</td>   <td>-39</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="AppTest.shouldAnswerWithTrue()[pri:0, instance:framwork.scenario6.AppTest@62dae245]">shouldAnswerWithTrue</td> 
  <td>main@1917784974</td>   <td></td> </tr>
<tr bgcolor="fcbf64">  <td>21/12/18 23:41:49</td>   <td>10</td> <td>&nbsp;</td><td title="&lt;&lt;validateNavigationBar.teardown()[pri:0, instance:framwork.scenario6.validateNavigationBar@4b6579e8]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
<tr bgcolor="8889c7">  <td>21/12/18 23:41:49</td>   <td>3</td> <td>&nbsp;</td><td title="&lt;&lt;HomePage.teardown()[pri:0, instance:framwork.scenario6.HomePage@6c6357f9]">&lt;&lt;teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td></td>   <td></td> </tr>
</table>
